{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/6326a5ee-e347-436c-bf94-4f7d151e1288"]
        }
    ],
    "uuid": "fcf485d4-70c1-4a90-9ac2-94c32bd8e129"
}